package com.cooleshow.base.bean;

/**
 * Description:
 * Copyright  : Copyright (c) 2019
 * Company    : 大雅乐盟
 * Author     : r
 * Date       : 2020/12/14 20:43
 */
public  class UpdateAppBean {

    /**
     * status : newest
     * version : 2.6.1
     * isForceUpdate : true
     * downloadUrl : aHR0cHM6Ly9tc3R1b25saW5lLmRheWFlZHUuY29tLyMvc3R1ZGVudERvd25sb2Fk
     * description : 细节优化，bug修复
     * updateTime : 2020-12-14 20:03:36
     * createTime : 2020-12-14 20:03:36
     * operatorId : 0
     * platform : android-student
     * forceUpdate : true
     * id : 16
     */

    private String  version;
    private boolean isForceUpdate;
    private String  downloadUrl;
    private String  description;



    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public boolean isIsForceUpdate() {
        return isForceUpdate;
    }

    public void setIsForceUpdate(boolean isForceUpdate) {
        this.isForceUpdate = isForceUpdate;
    }

    public String getDownloadUrl() {
        return downloadUrl;
    }

    public void setDownloadUrl(String downloadUrl) {
        this.downloadUrl = downloadUrl;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }




}
